Re: 2.0.2 Call to undefined function xml_parser_create() in /etc/inc/xmlparse



  • Hi,

    I would like to use the auto upgrader to update from 2.0.1 to 2.0.2

    I see this:

    A new version is now available

    Current version: 2.0.1-RELEASE
          Built On: Mon Dec 12 17:53:52 EST 2011
       New version: 2.0.2-RELEASE

    Update source: http://updates.pfsense.org/_updaters

    being very new to pfSense..  is it as simple as invoking the Auto Upgrade?

    btw, It's a physical box.. of which I have no backup..  other than the Backup Config.
    I also have the memstick 2.0.1 download I used to originally build the box..  
    but would rather not have to go through that process.

    After seeing this issue here on this forum,
    I wanted to inquire as to if there was a conclusion as to the cause, and/or if it has been fixed?

    Thanks in advance,

    • joe

  • Rebel Alliance Developer Netgate

    Upgrading is just that easy. Your question wasn't relevant to the thread in which you posted it, so I split the topic off.

    That person's problem is not a common/widespread problem. It's always best to start your own thread for unrelated questions and then, if you want, post in the other thread asking about its status.



  • Ah, OK..
    thank you for your help and assistance..  as I appreciate very much.



  • Well, that was easy.. :)

    2.0.2-RELEASE (i386)
    built on Fri Dec 7 16:30:38 EST 2012

    FreeBSD 8.1-RELEASE-p13

    You are on the latest version.

    I may have more questions to come.. but will be sure to put them in a new post.
    Thank you..


Locked